*,
::after,
::before {
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

body {
	font-size: 1rem;
	font-family: "Roboto", sans-serif;
	color: #12110e;
	font-weight: 400;
	scroll-behavior: smooth;
	overflow-x: hidden;
}

[aria-hidden="true"] {
	visibility: hidden;
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

ins {
	text-decoration: none;
}

b,
strong {
	font-weight: 700
}

em,
i {
	font-style: italic
}

a {
	color: inherit;
	text-decoration: none;
	outline: none !important;
}

a:active {
    outline: none !important;
}

.table-wrap {
	overflow: auto
}

.hidden {
	position: absolute;
	top: -9999px;
	left: -9999px
}

.is-active {
	visibility: visible
}

iframe {
	max-width: 100%;
}

img {
	max-width: 100%
}

.inner {
	max-width: 1550px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width:1699px) {
	.inner {
		max-width: 1350px;
	}
}

@media (max-width:1499px) {
	.inner {
		max-width: 1250px;
	}
}

@media (max-width:1299px) {
	.inner {
		max-width: 1150px;
	}
}

.heading {
	font-family: 'Muli', sans-serif;
	font-size: 38px;
	line-height: 1.22;
	font-weight: 800;
	color: #101010;
	position: relative;
	margin-bottom: 0.66em;
}

@media (max-width:1499px) {
	.heading {
		font-size: 34px;
	}
}

@media (max-width:1199px) {
	.heading {
		font-size: 31px;
	}
}

@media (max-width:899px) {
	.heading {
		font-size: 26px;
	}
}

@media (max-width:599px) {
	.heading {
		font-size: 24px;
	}
}

.heading--lh {
	line-height: 1;
}

.heading--no-margin {
	margin-bottom: 0;
}

@media (max-width:899px) {
	.heading--no-margin {
		margin-bottom: 0;
	}
}

.heading--lmargin {
	margin-bottom: 0.33em;
}

@media (max-width:899px) {
	.heading--lmargin {
		margin-bottom: 0.66em;
	}
}

.heading--hmargin {
	margin-bottom: 1em;
}

@media (max-width:899px) {
	.heading--hmargin {
		margin-bottom: 0.66em;
	}
}

.heading--blue {
	color: #0085ca;
}

.heading--white {
	color: #fff;
}

.heading--black {
	color: #000;
}

.heading--smaller {
	font-size: 26px;
	font-weight: 800;
}

@media (max-width:1499px) {
	.heading--smaller {
		font-size: 24px;
	}
}

@media (max-width:1199px) {
	.heading--smaller {
		font-size: 22px;
	}
}

@media (max-width:599px) {
	.heading--smaller {
		font-size: 20px;
	}
}

.heading--small {
	font-size: 23px;
}

@media (max-width:1499px) {
	.heading--small {
		font-size: 21px;
	}
}

@media (max-width:1199px) {
	.heading--small {
		font-size: 18px;
	}
}

@media (max-width:599px) {
	.heading--small {
		font-size: 16px;
	}
}

.heading--tiny {
	font-size: 20px;
	font-weight: 800;
	text-transform: uppercase;
}

@media (max-width:1499px) {
	.heading--tiny {
		font-size: 18px;
	}
}

@media (max-width:1199px) {
	.heading--tiny {
		font-size: 16px;
	}
}

@media (max-width:599px) {
	.heading--tiny {
		font-size: 14px;
	}
}

.heading--medium {
	font-size: 45px;
	font-weight: 400;
}

@media (max-width:1499px) {
	.heading--medium {
		font-size: 40px;
	}
}

@media (max-width:1199px) {
	.heading--medium {
		font-size: 36px;
	}
}

@media (max-width:599px) {
	.heading--medium {
		font-size: 32px;
	}
}

.heading--regular {
	font-weight: 400;
}

.heading--bigger {
	font-size: 50px;
	font-weight: 800;
}

@media (max-width:1499px) {
	.heading--bigger {
		font-size: 44px;
	}
}

@media (max-width:1199px) {
	.heading--bigger {
		font-size: 36px;
	}
}

@media (max-width:599px) {
	.heading--bigger {
		font-size: 32px;
	}
}

.heading--lcase {
	text-transform: none;
}

.heading--center {
	text-align: center;
}

.heading--underline {
	text-decoration: underline;
	text-decoration-color: #d9d9d9;
	text-decoration-thickness: 0.0334ex;
	text-underline-offset: 0.5ex;
}

.paragraph {
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5;
}

@media (max-width:1499px) {
	.paragraph {
		font-size: 16px;
	}
}

@media (max-width:1199px) {
	.paragraph {
		font-size: 15px;
	}
}

@media (max-width:899px) {
	.paragraph {
		font-size: 14px;
	}
}

@media (max-width:599px) {
	.paragraph {
		font-size: 13px;
	}
}

.paragraph--smaller {
	font-size: 15px;
}

@media (max-width:899px) {
	.paragraph--smaller {
		font-size: 16px;
	}
}

.paragraph--bigger {
	font-size: 25px;
}

.paragraph--medium {
	font-size: 19px;
}

.paragraph--white {
	color: #fff;
}

.paragraph--gray {
	color: #909090;
}

@media (max-width:899px) {
	.paragraph--bigger {
		font-size: 21px;
	}
}

@media (max-width:599px) {
	.paragraph--bigger {
		font-size: 18px;
	}
}

.weight-medium {
	font-weight: 500;
}

.number {
	font-weight: 400;
	font-size: 1.2rem;
	font-family: frank-new, sans-serif
}

.number--white {
	color: #fff
}

.overflow-x {
	overflow-x: hidden
}

.overflow-hidden {
	overflow: hidden
}

.underline {
	text-decoration: underline
}

main.page {
	padding-top: 100px;
}

.privacy-policy-start__content {
	margin: 5rem 0;
}

.privacy-policy-start__content p {
	margin: 1em 0;
}

.privacy-policy-start__content a {
	color: #0e2da3;
}

.privacy-policy-start__content ol,
.privacy-policy-start__content dl {
	margin: 1em 0 1em 2em;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.5
}

.privacy-policy-start__content dl {
	margin: 1em 0 1em 1em;
}

.privacy-policy-start__content ol {
	list-style: decimal;
}

.page-scroll main.page {
	padding-top: 56px;
}

@media (max-width:899px) {
	main.page {
		padding-top: 76px;
	}
}

@media (max-width:599px) {
	main.page {
		padding-top: 56px;
	}
	.page-scroll main.page {
		padding-top: 48px;
	}
}

.customize-support .header {
	top: 32px
}

@media (max-width:782px) {
	.customize-support .header {
		top: 46px
	}
}

@media screen and (max-width: 600px) {
	#wpadminbar {
		position: fixed;
	}
}

.popup-wrap.is-active {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	overflow-y: auto;
	overflow-x: hidden;
	width: 100%;
	height: 100%
}

#scroll-down-arrow {
  display: block;
  position: fixed;
  width: 22px;
  height: 48px;
  left: 0;
  right: 0;
  bottom: 32px;
  margin: 0 auto;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  background-image: url('../../img/scroll-down-icon.png');
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  opacity: 0.85;
  visibility: visible;
  -webkit-animation: jump-animation 1.3s infinite alternate ease-in;
  animation: jump-animation 1.3s infinite alternate ease-in;
  cursor: pointer;
}

@-webkit-keyframes jump-animation {
  0% {
    -webkit-transform: translateX(0%) translateY(-8px);
    -moz-transform: translateX(0%) translateY(-8px);
    transform: translateX(0%) translateY(-8px);
  }

  100% {
    -webkit-transform: translateX(0) translateY(0);
    -moz-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
  }
}

@keyframes jump-animation {
  0% {
    -webkit-transform: translateX(0%) translateY(-8px);
    -moz-transform: translateX(0%) translateY(-8px);
    transform: translateX(0%) translateY(-8px);
  }

  100% {
    -webkit-transform: translateX(0) translateY(0);
    -moz-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
  }
}

#scroll-down-arrow.on {
  opacity: 0.85;
  visibility: visible;
}

#scroll-down-arrow:hover {
  opacity: 1;
}

#scroll-down-arrow.off {
  opacity: 0;
  visibility: hidden;
}


.align-center {
	margin: 0 auto;
	text-align: center;
}

.align-right {
	margin: 0 0 0 auto;
	text-align: right;
}

.margin-top--05x {
	margin-top: 5px;
}

.margin-top {
	margin-top: 35px;
}

@media (max-width:899px) {
	.margin-top {
		margin-top: 25px;
	}
}

.margin-top--1x {
	margin-top: 35px;
}

.margin-top--15x {
	margin-top: 50px;
}

.margin-top--2x {
	margin-top: 75px;
}

@media (max-width:899px) {
	.margin-top--2x {
		margin-top: 35px;
	}
}

.margin-top--3x {
	margin-top: 105px;
}

@media (max-width:899px) {
	.margin-top--3x {
		margin-top: 35px;
	}
}

.margin-bottom--2x {
	margin-bottom: 75px;
}

@media (max-width:899px) {
	.margin-bottom--2x {
		margin-bottom: 35px;
	}
}

.margin-left-1x {
	margin-left: 1rem;
}

.margin-right-1x {
	margin-right: 1rem;
}

.icon,
i.icon {
  width: 40px;
  height: 40px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-size: 100%;
}

.icon--smaller,
i.icon--smaller {
	width: 21px;
	height: 23px;
}

.icon-facebook,
i.icon-facebook {
  background-image: url('../../icons/facebook-icon-bk.png');
  background-size: 15px;
}

.icon-facebook-wt,
i.icon-facebook-wt {
  background-image: url('../../icons/facebook-icon-wt.png');
}

.icon--smaller.icon-facebook,
i.icon--smaller.icon-facebook {
  background-size: 11px;
}

.icon-instagram {
  background-image: url('../../icons/logo-instagram.svg');
}

.icon-youtube,
i.icon-youtube {
  background-image: url('../../icons/logo-youtube.svg');
  background-size: 20px;
}

.info-page ul {
	list-style-type: disc;
}

.info-page ul li {
	margin-bottom: 10px;
}

.large-icon-button {
	display: block!important;
}

.large-icon-button a {
	display: block!important;
	border-radius: 4px!important;
    background: transparent!important;
    color: #0085ca!important;
    border: 1px solid #ddd!important;
	font-size: 20px!important;
    font-weight: 800!important;
	padding: 30px 30px 30px 100px!important;
}

.large-icon-button a:hover {
	transition: all .5s;
	border: 1px solid #0085ca!important;
}

.large-icon-button a::after {
	font-family: 'Font Awesome 5 Pro';
	content: '\f054';
	margin-left: 15px;
    font-weight: normal;
    font-size: 15px;
}

.large-icon-button a > i {
	font-size: 35px!important;
    color: #ccc;
	transition: all .5s;
}

.large-icon-button a:hover > i {
	color: #0085ca;
}

.fenix-seznam-prodejnich-mist-table {
	width: 100%;
	height: 60vh;
	max-height: 1000px;
	overflow-y: auto;
	display: inline-block;
	table-layout: fixed;
}

.fenix-seznam-prodejnich-mist-table tr {

}

.fenix-seznam-prodejnich-mist-table tr td {
	width: 50%;
	padding: 7px 21px;
}

.fenix-seznam-prodejnich-mist-table tr:nth-child(1) td {
	border-top: 3px solid #f2f2f2;
}

.fenix-seznam-prodejnich-mist-table tr:nth-child(1n) td:first-child {
	border-left: 3px solid #f2f2f2;
}

.fenix-seznam-prodejnich-mist-table tr:nth-child(1n) td:last-child {
	border-right: 3px solid #f2f2f2;
}

.fenix-seznam-prodejnich-mist-table tr:nth-child(2n) td {
	background: #f2f2f2;
}
